* {
    background-color: #333333;
    color: #996666;
    /* пам'ятаю, що так краще не писати, а окремий блок*/
}


.image-to-show {
    width: 600px;
    height: 600px;
}

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
._hide{
    display: none;
    /*     transition: 0.5s; транзишн з дісплей нон не працює, логіку змінювати поки влом,  як варіант через visability і вирівнювання рівняти*/
}

.button {
    background-color: #330000;
}